@charset "utf-8";
/* CSS Document */
.transparent{ filter:alpha(opacity=80); -moz-opacity:0.8;opacity:0.8;}

/*shortcut*/
body{position:relative;}

/*top*/
#top_row{ width:100%; height:60px; background-image:url(../img/top_bg.jpg)}
.top_row_mid{ position:relative; margin:0 auto; width:1200px; height:60px;}
#logo{ position:absolute; width:240px; height:60px;}
#menu{ position:absolute; right:0px; top:20px; width:560px; height:24px;}
#menu ul{ margin:0 auto; width:1200px; }
#menu ul li{ float:left;}
#menu ul li a,#menu ul li a:visited{ float:left; color:#333; font-size:14px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; padding:0px 10px;}
#menu ul li a:hover{ color:#ee3388; background:none;}

/*banner*/
#banner{ width:100%;height: 300px}
.banner_mid{position:relative; margin:0 auto; width:1200px; height:760px;}
.light{position:absolute; left:650px; top:74px; width:396px; height:465px;}

/*info*/
#row1{ width:100%; height:765px;background-color:#fff;}
.row1_mid{margin:0 auto; width:1200px; height:765px;}

#row2{ width:100%; height:290px;background-color:#9517f8;}
.row2_mid{position:relative;margin:0 auto; padding-top:108px; width:1200px; height:182px;background:url(../img/card_04.jpg) top center no-repeat;}
.s_input{margin:0 auto; width:662px;height:46px;border:2px solid #ce95f8;}
.ss_text{float:left; width:658px;height:42px;line-height:42px;color:#666;}
.noborder{ border:none; width:662px; height:46px; line-height:46px; background-color:#7d1acd;font-size:16px; color:#fff;font-family: "Microsoft YaHei" !important;}
.s_btn{position:absolute;left:532px;top:174px;width:130px;height:40px;background:#fede12;color:#a242ea;line-height:40px;text-align:center;font-size:22px;font-family: "Microsoft YaHei" !important;}
.s_btn:hover{ background:#ffba00;}

#row3{ width:100%; height:766px;background-color:#ffea00;}
.row3_mid{margin:0 auto; width:1200px; height:670px;}

#row33{ margin-top:30px; width:100%; height:254px;background-color:#fff;}
.row33_mid{margin:0 auto; width:1200px; height:254px;}

#row4{ margin-bottom:40px; width:100%; height:1950px;background-color:#fff;}
.row4_mid{margin:0 auto; width:1200px; height:1950px;}


#card_operate-area{width:100%; height:auto;overflow:hidden;}
#card_operate-area .card_vantage-container{width:1200px;margin:0 auto;}
#card_operate-area .card_func-container{width:1200px;margin:0 auto;}

.card_vantage-container .card_vantage-box{margin:20px 0;text-align:center;}

.card_func-container .card_func-left{width:880px;float:left;}
.card_func-container .card_func-right{width:300px;float:right;}

.card_func-left .cf-left_box{border:10px solid #e5c2ed;}
.cf-left_box .cf-left_tabs{overflow:hidden;}
.cf-left_tabs .tabs_nav{overflow:hidden;}
.cf-left_tabs .tabs_nav a{width:429px;height:72px;text-align:center;border-left:1px solid #e5c2ed;border-bottom:1px solid #e5c2ed;border-top:0px;background-color:#f7ecf9;display:block;float:left;padding-top:18px;}
.cf-left_tabs .tabs_nav a.first,.cf-left_tabs .tabs_nav a:first-child{border-left:none;width:430px;}
.cf-left_tabs .tabs_nav a.selected{border-top:1px solid #be6bd4;border-bottom:none;background-color:#fff;height:72px;padding-top:17px;}
.cf-left_tabs .tabs_nav a div{font-size:25px;color:#333;}
.cf-left_tabs .tabs_nav a span{font-size:14px;color:#808080;}
.cf-left_tabs .tabs_con{height:280px;}
.cf-left_tabs .tabs_con .tabs_item{margin:30px 40px; position:relative;}
.cf-left_tabs .tabs_con .tabs_item .icon-drkp{position:absolute;left:0px;top:0px;}
.cf-left_tabs .tabs_con .tabs_item .item-con{margin-left:268px;}
.cf-left_tabs .tabs_con .tabs_item .item-con .select-cash{margin-bottom:10px;paddin-bottom:10px;border-bottom:1px dashed #ccc;}
.select-cash a{width:162px;height:48px;border:1px solid #cccccc;border-radius:2px;margin-right:10px;margin-bottom:10px;display:inline-block;line-height:48px;text-align:center;position:relative;}
.select-cash a span{font-size:18px;font-weight:bold;}
.select-cash a i{width:23px;height:23px;background:url(/assets/dr/img/card_gou.png) no-repeat 0 -24px;position:absolute;right:0;bottom:0;display:inline-block;}
.select-cash a.selected{border:1px solid #ca3ed2;color:#ca3ed2;}
.select-cash a.selected i{background-position:0 0;}
.select-cash .input-cash{width:336px;height:48px;border:1px solid #ccc;float:right;border-radius:2px;}
.select-cash .input-cash a{width:80px;font-size:16px;background-color:#ccc;color:#fff;border:none;border-radius:0;margin:0;float:right;text-align:center;line-height:48px;}
.select-cash .input-cash input{width:210px;border:none;line-height:48px;padding:0 5px;}
.select-cash .input-cash.selected{border:1px solid #ca3ed2;}
.select-cash .input-cash.selected a{background-color:#ca3ed2;}

.cf-left_tabs .tabs_con .tabs_item .item-con .selected-cash{}
.selected-cash .selected-cash_txt{line-height:38px;background-color:#f9f9f9;padding:0 35px;margin:10px 0;}
.selected-cash .selected-cash_txt .input-cash{line-height:26px;margin:7px 0;border:1px solid #bababa;border-left:none;border-right:none;}
.selected-cash .selected-cash_txt .input-cash a{width:26px;display:inline-block;text-align:center;border:1px solid #bababa;border-top:none;border-bottom:none;}
.selected-cash .selected-cash_txt .input-cash input{width:40px;border:none;background-color:#f9f9f9;text-align:center;}

.cf-left_tabs .tabs_con .tabs_item .item-con .cash-total{line-height:40px;}
.cash-total a,#confirm a{height:40px;width:130px;display:inline-block;text-align:center;border-radius:4px; color:#fff;background-color:#ca3ed2;}

.cash-total1 a{height:40px;line-height: 40px;width:130px;display:inline-block;text-align:center;border-radius:4px; color:#fff;background-color:#ca3ed2;}
.cash-total1{margin-top: 20px;}

.card_func-right .cf-right_box{width:298px;border:1px solid #e5e5e5;position:relative;margin-bottom:10px;}
.cf-right_box .ico-hi{width:56px;height:56px;background:url(/assets/dr/img/hi.png) no-repeat;position:absolute;left:-20px;top:-20px;}
.cf-right_box .card_kefu{padding:20px;}
.cf-right_box .card_kefu .card_kefu-tit{height:36px;}
.cf-right_box .card_kefu .card_kefu-tit h2{font-size:18px;}
.cf-right_box .card_kefu .card_kefu-con{}
.cf-right_box .card_kefu .card_kefu-con .ckc-ico1,.cf-right_box .card_kefu .card_kefu-con .ckc-ico2,.cf-right_box .card_kefu .card_kefu-con .ckc-ico3{padding-left:30px;font-size:16px;line-height:40px;}
.cf-right_box .card_kefu .card_kefu-con .ckc-ico1{background:url(/assets/dr/img/card_icon.png) no-repeat 0 10px;}
.cf-right_box .card_kefu .card_kefu-con .ckc-ico2{background:url(/assets/dr/img/card_icon.png) no-repeat 0 -28px;}
.cf-right_box .card_kefu .card_kefu-con .ckc-ico3{background:url(/assets/dr/img/card_icon.png) no-repeat 0 -64px;}

.cf-right_box .card_fq{padding:20px;}
.cf-right_box .card_fq .card_fq-tit{height:36px;}
.cf-right_box .card_fq .card_fq-tit h2{font-size:18px;}
.cf-right_box .card_fq .card_fq-con{}
.cf-right_box .card_fq .card_fq-con li{line-height:27px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.cf-right_box .card_fq .card_fq-con li a{background:url(/assets/dr/img/card_icon.png) no-repeat -8px -108px;padding-left:20px;}

/*后加*/
a {cursor: pointer;}
#card_no,#card_no_dream,#nNumber,#nUserName,#nUserMobile {width: 210px;border: none;line-height: 48px;padding: 0 5px;}
.input-cash1 {width: 420px;height: 48px;border: 1px solid #ccc;border-radius: 2px;margin-left: 60px;}
.input-cash1 a {width: 80px;font-size: 16px;background-color: #ccc;color: #fff;border: none;border-radius: 0;margin: 0;float: right;text-align: center;line-height: 48px;}
.input_text {display: inline;width: 100px;height: 14px;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555;background-color: #fff;background-image: none;border: 1px solid #ccc;border-radius: 4px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
.input_text3 {width: 250px;}
#confirm {padding: 15px;}
label {display: block;margin-bottom: 10px;}
.banner,.banner a{height: 300px;}
.tabs_nav span,.tabs_nav div,h2{
    font-family: Microsoft YaHei;
}